Home

Sage New Classic

SWB 5.3 zum 37. LU (Build 1552) ist verfügbar

Die Softwarebörse zur Sage New Classic 2016 (Stand 37. Liveupdate, Build 1552) ist ab sofort kundenspezifisch in Ihrem Fachhandelsdownloadbereich verfügbar.

Das 37. Liveupdate (Build 1552) ist NICHT kompatibel mit älteren Programmständen. Individualanpassungen mit älteren Programmständen dürfen somit NICHT zusammen mit dem 37. Liveupdate (Build 1552) eingesetzt werden.

SWB 5.3 zum 35. LU (Build 1544) ist verfügbar

Die Softwarebörse zur Sage New Classic 2016 (Stand 35. Liveupdate, Build 1544) ist ab sofort kundenspezifisch in Ihrem Fachhandelsdownloadbereich verfügbar.

Das 35. Liveupdate (Build 1544) ist kompatibel mit unseren Individualanpassungen ab Stand Liveupdate 32 (Build 1520), sofern
- keine individuellen Änderungen in der Finanzbuchhaltung und im Zahlungsverkehr vorgenommen wurden und
- folgende LDS-Zusatzprogramme nicht eingesetzt werden:
   - SWB 0.20 (Englische Version Finanzbuchhaltung)
   - SWB 0.25 (Englische Version Konsolidierung)
   - SWB 4.56 (SEPA Lastschrift/Überweisungen Sammelbelege mit Rechnungsnummern)
   - SWB 6.58 (Datanorm Version 4.0)
   - SWB 6.63 (Datanorm Version 5.0)

SWB 5.3 zum 34. LU (Build 1530) ist verfügbar

Die Softwarebörse zur Sage New Classic 2016 (Stand 34. Liveupdate, Build 1530) ist ab sofort kundenspezifisch in Ihrem Fachhandelsdownloadbereich verfügbar.

Das 34. Liveupdate (Build 1530) ist kompatibel mit unseren Individualanpassungen ab Stand Liveupdate 32 (Build 1520), sofern folgende LDS-Zusatzprogramme nicht eingesetzt werden:
- SWB 0.20 (Englische Version Finanzbuchhaltung)
- SWB 6.58 (Datanorm Version 4.0)
- SWB 6.63 (Datanorm Version 5.0)

SWB 5.3 zum 33. LU (Build 1523) ist verfügbar

Die Softwarebörse zur Sage New Classic 2016 (Stand 33. Liveupdate, Build 1523) ist ab sofort kundenspezifisch in Ihrem Fachhandelsdownloadbereich verfügbar.

Das 33. Liveupdate (Build 1523) ist kompatibel mit unseren Individualanpassungen ab Stand Liveupdate 32 (Build 1520), sofern folgende LDS-Zusatzprogramme nicht eingesetzt werden:
- SWB 6.58 (Datanorm Version 4.0)
- SWB 6.63 (Datanorm Version 5.0)

SWB 5.3 zum 32. LU (Build 1520) ist verfügbar

Die Softwarebörse zur Sage New Classic 2016 (Stand 32. Liveupdate, Build 1520) ist ab sofort kundenspezifisch in Ihrem Fachhandelsdownloadbereich verfügbar.

Das 32. Liveupdate (Build 1520) ist NICHT kompatibel mit älteren Programmständen. Individualanpassungen mit älteren Programmständen dürfen somit NICHT zusammen mit dem 32. Liveupdate (Build 1520) eingesetzt werden.

Cookies erleichtern die Bereitstellung unserer Dienste. Mit der Nutzung unserer Webseite erklären Sie sich damit einverstanden, dass wir Cockies zur Verbesserung unseres Webinhaltes nutzen. Erfahren Sie hier, welche Cookies wir auf unserer Webseite verwenden.
Einverstanden